Bug 108121 - unable to print a web page from konqueror
unable to print a web page from konqueror
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-27 14:36 EST by Elton Woo
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 16:10:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elton Woo 2003-10-27 14:36:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031024

Description of problem:
While running kmail on the Gnome desktop, I click on a link, and this
invokes konqueror as the browser. I elect to print the page, and the print
dialog comes up, but the process fails. First I get a dialog saying "printing
document ..." immediately followed by this error message:

Catastrophe! - KNotify:
"A print error occured. Error message received from system:

Error while reading filter description for true. Empty command line received."

Version-Release number of selected component (if applicable):
kdebase-3.1.4-4

How reproducible:
Always

Steps to Reproduce:
1. Run kmail in Gnome
2. Click on a web link in a message to launch konqueror
3. Print the page.
    

Actual Results:  Printing dialog pops up, but the process fails with an error
message.

Expected Results:  Page(s) should print

Additional info:

Default print subsystem in KDE is CUPS, same as in Gnome
Comment 1 Petr Rockai 2006-07-17 14:30:31 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 John Thacker 2006-10-29 16:10:20 EST
Closing per previous comment and lack of response.  FC3 and FC4 are supported
for security fixes only by Fedora Legacy.  If this is a security bug, please
reopen.  Please retest against FC5 or FC6 and set the version appropriately if
the bug still occurs in one of those still supported versions of Fedora Core. 
Thanks!

Note You need to log in before you can comment on or make changes to this bug.